import { ReactNode } from 'react';
import UniformityPageWrapper from '@/components/pages/production/uniformity/UniformityPageWrapper';

export default function UniformityLayout({
  children,
}: {
  children: ReactNode;
}) {
  return <UniformityPageWrapper>{children}</UniformityPageWrapper>;
}
